.hkangles-header-right-side{display:none !important}

body, .testimonials-style-3.testimonials-layout-slider .swiper-button-next-prev, .hkangles_history_wrapper .swiper-button-next-prev{background-image:linear-gradient(90deg, #fbf6fb 0%, #f9edff 100%);}

.page-id-29614 .site-main,
.page-id-3685 .site-main,
.page-id-34470 .site-main,
.page-id-39005 .site-main{margin-top:0 !important; padding-top:0 !important}
.site-header .hkangles-header-right-side{gap:20px;}

.mw-1920 > .elementor-container.elementor-column-gap-no{max-width:1860px}

.page-id-39168 #masthead,
.page-id-39168 .gaiding-page-title,
.page-id-39168 .entry-footer,
.page-id-39168 #colophon{display:none;}
.page-id-39168 .site-main{padding: 0!important}

.home .post-thumbnail{display:none !important}

/* FONT */
.gaiding-page-title .page-title,
.hkangles_custom_heading_wrapper .hkangles-heading-title-wrapper h1.heading-title{font-family: 'diner-fatt', 'westgate', Mulish, arial; font-size: 96px !important; line-height: 1.1em !important; letter-spacing: 5px; font-weight: normal; }
.hkangles_custom_heading_wrapper .hkangles-heading-title-wrapper h2.heading-title{font-family: 'diner-fatt', 'westgate', Mulish, arial; font-size: 74px !important; line-height: 1.1em !important; letter-spacing: 3px; font-weight: normal;}
.hkangles_custom_heading_wrapper .hkangles-heading-title-wrapper h3.heading-title{font-family: 'diner-fatt', 'westgate', Mulish, arial; font-size: 58px !important;; line-height: 1.1em !important; letter-spacing: 2.5px; font-weight: normal;}
.hkangles_custom_heading_wrapper .hkangles-heading-title-wrapper h4.heading-title{font-family: 'diner-fatt', 'westgate', Mulish, arial; font-size: 44px !important; line-height: 1.1em !important; letter-spacing: 2px; font-weight: normal;}
.hkangles_custom_heading_wrapper .hkangles-heading-title-wrapper h5.heading-title{font-family: Mulish, arial; font-size: 32px !important; line-height: 1em !important; font-weight: normal;}
.hkangles_custom_heading_wrapper .hkangles-heading-title-wrapper h6.heading-title{font-family: Mulish, arial; font-size: 28px !important; line-height: 1em !important; font-weight: normal;}

@media (max-width: 1200px) {
    .gaiding-page-title .page-title,
    .hkangles_custom_heading_wrapper .hkangles-heading-title-wrapper h1.heading-title{font-size: 80px !important;}
}

@media (max-width: 768px) {
    .hkangles_custom_heading_wrapper .hkangles-heading-title-wrapper h2.heading-title{font-size: 54px !important; letter-spacing: 1px;}
    .hkangles_custom_heading_wrapper .hkangles-heading-title-wrapper h3.heading-title{font-size: 42px !important; letter-spacing: 1px;}
    .hkangles_custom_heading_wrapper .hkangles-heading-title-wrapper h4.heading-title{font-size: 38px !important;}
    .hkangles_custom_heading_wrapper .hkangles-heading-title-wrapper h5.heading-title{font-size: 28px !important;}
    .hkangles_custom_heading_wrapper .hkangles-heading-title-wrapper h6.heading-title{font-size: 22px !important;}
}

@media (max-width: 480px) {
    .gaiding-page-title .page-title,
    .hkangles_custom_heading_wrapper .hkangles-heading-title-wrapper h1.heading-title{font-size: 60px !important; letter-spacing: 1px;}
    .hkangles_custom_heading_wrapper .hkangles-heading-title-wrapper h2.heading-title{font-size: 50px !important;}
    .hkangles_custom_heading_wrapper .hkangles-heading-title-wrapper h3.heading-title{font-size: 46px !important;}
    .hkangles_custom_heading_wrapper .hkangles-heading-title-wrapper h4.heading-title{font-size: 36px !important;}
    .hkangles_custom_heading_wrapper .hkangles-heading-subtitle-wrapper .heading-subtitle{font-size: 11px !important;}
}

.header-layout-6 .site-header .main-navigation div>ul>li{padding: 0 10px;}

.blog-style-2 .hkangles-post-wrapper .hkangles-post-title-wrap h3 a{color:var(--hkangles-primary-color) !important}
.blog-style-2 .hkangles-post-wrapper .hkangles-post-title-wrap h3 a:hover{color:var( --e-global-color-secondary )!important}
.blog-style-2 .post-meta-item.hkangles-post-category{display:none !important}
.blog-style-2 .post-meta-item.hkangles-post-date{padding:0 !important}

.single.single-post .site-main .post-navigation,
.single-post .hkangles-post-meta,
.single-post .coronia-project-category.entry-meta{display:none !important;}
.single-post .hkangles-blog-classic .post-thumbnail img{width:100% !important}
.single-post #primary{padding: 0 20px 60px; max-width: 920px; margin: 0 auto;}


.video-container{width:100%; height:0; padding-bottom: 56.25%; position:relative; overflow:hidden}
.video-container iframe{position:absolute; top:0; left:0; width:100%; height:100%;}


/**/
.service-template-default #main{display: flex; flex-wrap: wrap; gap: 30px;}
.service-template-default #main .hkangles-service-thumbnail-container{width: 45%; position:sticky; top:120px}
.service-template-default #main .hkangles-service-entry-content{width: calc(55% - 30px);}
.service-template-default #main .navigation.post-navigation{width:100%;}

@media (max-width: 980px) {
.service-template-default #main .hkangles-service-thumbnail-container{position:relative; top:0}
}

.services-style-1 .hkangles-service-icon{display: none !important;}
.services-style-1 a.hkangles-service-link{font-size: 0 !important;}
.services-style-1 a.hkangles-service-link:before{content: "scopri il percorso"; font-size: 14px; text-transform: uppercase; letter-spacing: 1px; position: relative;}
.services-style-1 a:hover.hkangles-service-link:before{color: #9067C6;}
.services-style-1 a i.hkangles-base-icon-arrow-right{position: relative; left: -20px;}

@media (max-width: 768px){ 
	.service-template-default #main{gap: 0px; padding-left:20px; padding-right:20px;}
	.service-template-default #main .hkangles-service-thumbnail-container, .service-template-default #main .hkangles-service-entry-content{width: 100%;}
}

@media (max-width: 480px){ 
	.service-template-default #main{padding-left:5px; padding-right:5px;}
}


.testimonials-style-4 .hkangles-testimonial-rating{display:none !important}
/**/

.services-style-1-after::after{display:none}

/* FOOTER */
.footer-layout-2.site-footer .footer_contact-info-inner{gap:20px}

.gaiding-footer .widget.widget_media_image img{max-width:300px !important; margin-bottom:20px;}

footer#colophon{padding-left:30px; padding-right:30px;}

@media (max-width: 991px){ 
	.gaiding-footer-widgets-wrapper .col-xl-4:first-child{padding-right:0 !important}
	.site-footer .gaiding-footer .col-lg-4:last-child .widget h2.widget-title{margin-top: 0 !important;}
	.gaiding-footer-widgets-wrapper .gaiding-footer > div{margin-bottom: 15px !important}
}

.footer_contact-info-inner a:first-child{display: none !important}

.iub__us-widget{display:none !important}

.services-style-1 .hkangles-service-icon{display:none;}
.footer_contact-info-inner > .hkangles-infobox-icon, .footer_contact-info-inner > .hkangles-infobox-content{display:none;}




.sib-privacy-area{color: #fff; margin-bottom: 20px;}